<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="css/styles.css">
    <title>Conteúdo</title>
</head>
<body>

    <div class="container">
        <!-- HEADINGS -->
        <h1>Heading 1</h1>
        <h2>Heading 2</h2>
        <h3>Heading 3</h3>
        <h4>Heading 4</h4>
        <h5>Heading 5</h5>
        <h6>Heading 6</h6>

        <p class="h1">Parágrafo heading</p>
        <span class="h3">Meu span heading</span>
        <span class="h3">Meu span heading</span>

        <!-- DISPLAY -->
        <h1 class="display-1">Chamando a atenção</h1>
        <p class="display-4">Este é o subtítulo</p>

        <!-- ELEMENTOS INLINE -->
        <p>Precisamos <mark>destacar isso aqui</mark> para vender esse produto!</p>
        <p>Precisamos <span class="mark">destacar isso aqui</span> para vender esse produto!</p>

        <p>Lista tarefas:</p>
        <p><del>Funcionalidade A</del></p>
        <p><span class="text-decoration-line-through">Funcionalidade B</span></p>
        <p>Funcionalidade C</p>
        <p>O <strong>produto X</strong> é o melhor do mercado</p>

        <!-- CITAÇÕES -->
        <blockquote class="blockquote">
            <p>HTML e CSS são as bases do Bootstrap</p>
        </blockquote>

        <figure>
            <blockquote class="blockquote">
                Não deixe o ruído da opinião dos outros abafar a sua própria voz interior.
            </blockquote>

            <figcaption class="blockquote-footer">
                <cite title="Steve Jobs">Steve Jobs</cite>
            </figcaption>
        </figure>

        <!-- LISTAS -->
        <h2>Lista normal sem Bootstrap</h2>
        <ul>
            <li>Item A</li>
            <li>Item B</li>
            <li>Item C</li>
        </ul>

        <h2>Lista sem estilo</h2>
        <ul class="list-unstyled">
            <li>Item A</li>
            <li>Item B</li>
            <li>Item C</li>
        </ul>

        <h2>Lista inline</h2>
        <ul class="list-inline">
            <li class="list-inline-item">
                <a href="#">Link 1</a>
            </li>
            <li class="list-inline-item">
                <a href="#">Link 2</a>
            </li>
            <li class="list-inline-item">
                <a href="#">Link 3</a>
            </li>
            <li class="list-inline-item">
                <a href="#">Link 4</a>
            </li>
        </ul>

        <!-- IMAGENS -->

        <!-- <div class="col-md-4 m-4">
            <img src="img/g_1.jpg">
        </div> -->

        <div class="col-md-4 m-4">
            <img class="img-fluid" src="img/g_1.jpg">
        </div>

        <!-- THUMBNAILS -->
        <div class="col-md-4 m-4">
            <img class="img-thumbnail" src="img/avatar.png">
        </div>

        <!-- FIGURES -->
        <div class="col-md-3 m-4">
            <figure class="figure">
                <img src="img/g_1.jpg" class="figure-img img-fluid rounded">
                <figcaption class="figure-caption">Grafite da Av. Paulista</figcaption>
            </figure>
        </div>

        <!-- TABELAS -->
        <div class="col-6">
            <table class="table m-4">
                <thead>
                    <th scope="col">ID</th>
                    <th scope="col">Nome</th>
                    <th scope="col">Sobrenome</th>
                    <th scope="col">E-mail</th>
                </thead>
                <tbody>
                    <tr>
                        <th scope="row">1</th>
                        <td>Adriano</td>
                        <td>Tavares</td>
                        <td>tommynski@gmail.com</td>
                    </tr>
                    <tr>
                        <th scope="row">2</th>
                        <td>Matheus</td>
                        <td>Khalil</td>
                        <td>matheuskodsi@gmail.com</td>
                    </tr>
                    <tr>
                        <th scope="row">3</th>
                        <td colspan="2">Gabriel Yuri</td>
                        <td>ottonistark@gmail.com</td>
                    </tr>
                </tbody>
            </table>
        </div>

        <div class="col-6 m-4">
            <table class=" table table-dark table-striped">
                <thead>
                    <tr>
                        <th scope="col">ID</th>
                        <th scope="col">Produto</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <th scope="row">1</th>
                        <td>Geladeira</td>
                    </tr>
                    <tr>
                        <th scope="row">2</th>
                        <td>Fogão</td>
                    </tr>
                    <tr>
                        <th scope="row">3</th>
                        <td>TV</td>
                    </tr>
                </tbody>
            </table>
        </div>

    </div>

</body>
</html>